Bug 204894 - Hibernate does not work on Dell Latitude D800
Hibernate does not work on Dell Latitude D800
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-01 00:39 EDT by Daniel Riek
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-11 20:36:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
console output (5.15 KB, text/plain)
2006-09-01 00:39 EDT, Daniel Riek
no flags Details

  None (edit)
Description Daniel Riek 2006-09-01 00:39:46 EDT
Hibernate hangs forever on Dell Latitude D800 after OOPS. 
Please see attached capture file for details

Kernel is kernel-2.6.17-1.2600.fc6

Similar problem seems to exist on Lenovo X32 but it has no Serial port to attach
my NULL-modem cable...
Comment 1 Daniel Riek 2006-09-01 00:39:46 EDT
Created attachment 135354 [details]
console output
Comment 2 David Lawrence 2006-09-05 11:21:34 EDT
Reassigning to correct owner, kernel-maint.
Comment 3 Peter Jones 2006-10-06 00:39:46 EDT
This also happens on ThinkPad t41 and the Napa (Intel) Mac Mini.
Comment 4 Dave Jones 2006-10-11 20:36:22 EDT
should be fixed in kernel-2.6.18-1.2759.fc6

Note You need to log in before you can comment on or make changes to this bug.